## openvpn-dco-dkms 0.0+git20230125

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION_UPSTREAM

INSTALLDIR=debian/openvpn-dco-dkms/usr/src/ovpn-dco-${DEB_VERSION_UPSTREAM}

%:
	dh $@

# Nothing to clean, configure, or build (this all happens after
# installation using dkms)
override_dh_auto_clean:
override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_install:
	mkdir -p ${INSTALLDIR}
	for f in drivers include linux-compat.h Makefile gen-compat-autoconf.sh; do \
		cp -a $$f ${INSTALLDIR}; \
	done

override_dh_dkms:
	dh_dkms -V $(DEB_VERSION_UPSTREAM)
