=== debian/changelog ===
openvpn-dco-dkms (0.0+git20231103-1ubuntu1.1) noble; urgency=medium

  * Support Linux 6.14 (LP: #2111348)
    - debian/patches/0002-linux-compat-NLA_POLICY_MAX_LEN-will-be-released-in-6.13.patch
    - debian/patches/0003-ovpn-dco-port-to-6.12-and-add-related-compat-hacks.patch

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 20 May 2025 10:05:24 -0500

openvpn-dco-dkms (0.0+git20231103-1ubuntu1) noble; urgency=medium

  * Support Linux 6.11 (LP: #2092061)
    - 0001-ovpn-dco-add-missing-include-for-MODULE_ALIAS_GENL_FAMILY.patch
  * Change maintainer to Ubuntu Developers

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 18 Dec 2024 11:37:20 +0100
