=== drivers/net/ovpn-dco/Makefile ===
# SPDX-License-Identifier: GPL-2.0
#
# ovpn-dco -- OpenVPN data channel offload in kernel space
#
# Copyright (C) 2020- OpenVPN, Inc.
#
# Author:	Antonio Quartulli <antonio@openvpn.net>

obj-$(CONFIG_OVPN_DCO_V2) += ovpn-dco-v2.o
ovpn-dco-v2-y += main.o
ovpn-dco-v2-y += bind.o
ovpn-dco-v2-y += crypto.o
ovpn-dco-v2-y += ovpn.o
ovpn-dco-v2-y += peer.o
ovpn-dco-v2-y += sock.o
ovpn-dco-v2-y += stats.o
ovpn-dco-v2-y += netlink.o
ovpn-dco-v2-y += crypto_aead.o
ovpn-dco-v2-y += pktid.o
ovpn-dco-v2-y += tcp.o
ovpn-dco-v2-y += udp.o
