=== debian/changelog ===
openvpn-dco-dkms (0.0+git20250801-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Oct 2025 10:37:04 -0700
