=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: openvpn-dco-dkms
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Bernhard Schmidt <berni@debian.org>
-Build-Depends: debhelper-compat (= 13),
-	dh-sequence-dkms,
+Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
 Standards-Version: 4.6.0
 Homepage: https://github.com/OpenVPN/ovpn-dco
 Vcs-Browser: https://salsa.debian.org/debian/openvpn-dco-dkms
@@ -14,7 +13,7 @@
 
 Package: openvpn-dco-dkms
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Enhances: openvpn
 Description: DCO (Data-Channel Offload) kernel module for OpenVPN)
  This kernel module allows OpenVPN to offload any data plane management to the
