## openvpn-dco-dkms 0.0+git20251017

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # SPDX-License-Identifier: GPL-2.0
-# Copyright (C) 2020-2023 OpenVPN, Inc.
+# Copyright (C) 2020- OpenVPN, Inc.
 #
 #  Author:	Antonio Quartulli <antonio@openvpn.net>
 
@@ -18,22 +18,14 @@
 REVISION= $(shell	if [ -d "$(PWD)/.git" ]; then \
 				echo $$(git --git-dir="$(PWD)/.git" describe --always --dirty --match "v*" |sed 's/^v//' 2> /dev/null || echo "[unknown]"); \
 			fi)
-
-EL8 := $(shell cat /etc/redhat-release 2>/dev/null | grep -c " 8." )
-ifeq (1, $(EL8))
-EL8FLAG := -DEL8
+ifneq ("$(wildcard $(KERNEL_SRC)/include/generated/uapi/linux/suse_version.h)","")
+VERSION_INCLUDE = -include linux/suse_version.h
 endif
-
-EL9 := $(shell cat /etc/redhat-release 2>/dev/null | grep -c " 9." )
-ifeq (1, $(EL9))
-EL9FLAG := -DEL9
-endif
-
-ELFLAG := $(EL8FLAG) $(EL9FLAG)
 
 NOSTDINC_FLAGS += \
 	-I$(PWD)/include/ \
-	$(CFLAGS) $(ELFLAG) \
+	$(CFLAGS) \
+	$(VERSION_INCLUDE) \
 	-include $(PWD)/linux-compat.h \
 	-I$(PWD)/compat-include/
