=== debian/changelog ===
openvpn-dco-dkms (0.0+git20251017-1) unstable; urgency=medium

  * New upstream version 0.0+git20251017
    - fixes build error with Linux 6.17+ (Closes: #1119978)
  * Adjust description to clarify support (only) for OpenVPN 2.6

 -- Bernhard Schmidt <berni@debian.org>  Mon, 03 Nov 2025 21:10:01 +0100
