=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=none

execute_after_dh_install:
	dh_install compat-include drivers include linux-compat.h Makefile gen-compat-autoconf.sh usr/src/ovpn-dco-$(DEB_VERSION_UPSTREAM)/
